@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height:180%;
}
html {overflow-y: scroll;}
body {
float:left;
  width: 100%;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #FFF;
  font-size: 14px;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
font-weight: 14px;
BACKGROUND:#f0f0f0;
}

br { display: block; line-height: 1.6em; } 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }

a{
  	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	 -webkit-tap-highlight-color:rgba(0, 0, 0, 0);

}
a,li a{color:#444;text-decoration:none; line-height:180%;}

h1 {
  font-family: 'Montserrat', Arial, sans-serif;
  font-size: 3.6em;
  line-height: 1.3em;
  font-weight: 700;
  color: #484848;
  text-align: center;
  letter-spacing: -0.05em;
  margin-bottom: 15px;
}

p,div{
  font-size: 14px;
  line-height:180%;
}



#header {
	float:left;
	width: 100%;
	overflow: hidden;
	background: #FFFFFF;
	padding:0px 10px;
	BACKGROUND:URL(LOGO_1.PNG) 10px 13px no-repeat #FFF;
	background-size:auto 30px;
	border-bottom:1px solid #ddd;
}
#header span{float:right;width:52px;height:50px;BACKGROUND:URL(menu.PNG) left no-repeat;background-size:auto 20px;}


.navBar_show{float:left;width:100%;background:#237ABD;border-right:1px solid #fff;border-bottom:1px solid #fff;}
.navBar_show ul li{float:left;width:25%;border-left:1px solid #fff;border-top:1px solid #fff;margin-left:0px;text-align:center;}
.navBar_show ul li a{display:block;line-height:40px;text-align:center;float:left;width:100%;color:#fff;}







.menubox{height:100%;width:70%;background:rgba(255,255,255,1);position:fixed;top:0px;left:-70%;margin-left:-50px;z-index:999;}
.shadd{height:100%;width:100%;background:rgba(0,0,0,0.8);position:fixed;top:0px;left:0px;z-index:998;display:none;}

.navBar{float:left;width:100%;position:relative;}
.navBar span.guanbi{position:absolute;right:-50px;top:36px;float:left;width:50px;height:50px;BACKGROUND:URL(m0.PNG) center center no-repeat #237ABD;background-size:auto 30px;}
.navBar ul li{float:left;width:50%;border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;}
.navBar ul li a{display:block;background:url(m1.png) center 20px  no-repeat;background-size:26px;padding-top:50px;padding-bottom:10px;}
.navBar ul li a.m2{background:url(m2.png) center 20px  no-repeat;background-size:26px;}

.navBar ul li a.m3{background:url(m3.png) center 20px  no-repeat;background-size:26px;}
.navBar ul li a.m4{background:url(m4.png) center 20px  no-repeat;background-size:26px;}
.navBar ul li a.m5{background:url(m5.png) center 20px  no-repeat;background-size:26px;}
.navBar ul li a.m6{background:url(m6.png) center 20px  no-repeat;background-size:26px;}
.navBar ul li a.m7{background:url(m7.png) center 20px  no-repeat;background-size:26px;}
.navBar ul li a.m8{background:url(m8.png) center 20px  no-repeat;background-size:26px;}

.mainbox_p5{float:left;width:100%;padding:0px 5px;background:#FFF;margin-top:10px;padding-bottom:10px;}
.h_tedian{float:left;width:100%;}
.h_tedian ul{float:left;width:100%;}
.h_tedian ul li{float:left;width:33.333%;padding:0px 5px 0px 5px;}
.h_tedian ul li a{float:left;width:100%;display:block;padding:0px 10px 10px 10px;background:#237ABD;BORDER:1PX SOLID #207ABD;}
.h_tedian ul li p{float:left;width:100%;padding:10px;}
.h_tedian ul li p img{float:left;width:100%;}
.h_tedian ul li span{float:left;font-size:14px;line-height:20px;font-weight:bold;color:#fff;text-align:center;width:100%;}

.h_tedian ul li a:hover{background:#237ABD}
.h_tedian ul li a:hover SPAN{COLOR:#FFF}


.home_aaa_t{float:left;width:100%;padding:0px 5px;}
.home_aaa_t span{float:left;font-size:18px;font-weight:bold;color:#000;line-height:50px;background:url(2017_1.png) left bottom no-repeat;}
.home_aaa_e{float:left;width:100%;margin-top:5px;font-size:12px;color:#999;font-weight:bold;padding:0px 5px 10px 5px;}

.left_class{float:left;width:100%;}

.left_class ul li{float:left;width:50%;padding:5px;text-align:center;}
.left_class ul li a{display:block;background:#237ABD;font-size:14px;color:#FFF;LINE-HEIGHT:40PX;}


.piclist_a{FLOAT:right;WIDTH:100%;}
.piclist_a UL LI{float:left;width:25%;padding:5px;}
.piclist_a UL LI p{float:left;width:100%;border:1px solid #ddd;padding:3px;}
.piclist_a UL LI p img{float:left;width:100%;}
.piclist_a UL LI span{float:left;width:100%;text-align:center;font-size:10px;line-height:14px;height:28px;overflow:hidden;margin-top:5px;}

.piclist_b{FLOAT:right;WIDTH:100%;}
.piclist_b UL LI{float:left;width:50%;padding:5px;}
.piclist_b UL LI p{float:left;width:100%;border:1px solid #ddd;padding:3px;}
.piclist_b UL LI p img{float:left;width:100%;}
.piclist_b UL LI span{float:left;width:100%;text-align:center;font-size:14px;line-height:30px;height:30px;overflow:hidden;margin-top:5px;}

.piclist_c{FLOAT:right;WIDTH:100%;}
.piclist_c UL LI{float:left;width:50%;padding:5px;}
.piclist_c UL LI p{float:left;width:100%;border:1px solid #ddd;padding:3px;}
.piclist_c UL LI p img{float:left;width:100%;}
.piclist_c UL LI span{float:left;width:100%;text-align:center;font-size:14px;line-height:30px;height:30px;overflow:hidden;margin-top:5px;}



.submenu{float:left;width:100%;}
.submenu ul li{padding:5px;float:left;width:50%;text-align:center;}
.submenu ul li a{background:#4c4c4c;display:block;color:#FFF;line-height:40px;}
.submenu ul li a.on{background:#237ABD;display:block;color:#FFF;line-height:40px;}

.content_box{float:left;width:100%;padding-bottom:10px;line-height:200%;font-size:14px;}
.content_box p{line-height:200%;font-size:14px;}
.content_box img{float:left;width:100%;}
.imgbox{float:left;width:100%;padding-bottom:10px;text-align:center;border-bottom:1px solid #eee;margin-bottom:10px;}
.imgbox img{float:left;width:100%;;}
.mainbox h1{float:left;width:100%;margin:0px;padding:0px;border-top:2px solid #237ABD;border-bottom:1px solid #eee;margin-bottom:0px;line-height:60px;font-weight:normal;font-size:22px;color:#237ABD}

.mainbox_xx{float:left;width:100%;padding:0px 0px 10px 0px;background:#FFF;margin-top:10px;}
.mainbox_xx h1{float:left;width:100%;margin:0px;padding:10px 10px;border-top:2px solid #237ABD;border-bottom:1px solid #eee;margin-bottom:0px;line-height:30px;font-weight:normal;font-size:22px;color:#237ABD}


.content_box table{border:1px solid #ddd;border-bottom:none;border-right:none;}
.content_box table tr td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:0px 5px;margin:0px;}



.picnewslist{float:left;width:100%;padding:0px 5px;}
.picnewslist ul{float:left;width:100%;}
.picnewslist ul li{float:left;width:50%;overflow:hidden;padding:5px;}
.picnewslist ul li a{float:left;width:100%;border:1px solid #ddd;padding:10px;}
.picnewslist ul li i{float:left;width:100%;overflow:hidden;}
.picnewslist ul li i img{float:left;width:100%;}
.picnewslist ul li h3{float:left;width:100%;padding:0px;margin:0px;padding:5px 0px 0px 0px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.picnewslist ul li p{float:left;width:100%;padding:0px;margin:0px;padding:0px 0px;overflow:hidden;font-size:12px;line-height:140%;color:#999}


.picnewslist_info{float:left;width:100%;padding:0px 5px;}
.picnewslist_info ul{float:left;width:100%;}
.picnewslist_info ul li{float:left;width:100%;overflow:hidden;padding:10px 0px;border-bottom:1px solid #ddd;}

.picnewslist_info ul li h3{float:left;width:100%;padding:0px;margin:0px;padding:0px 0px 0px 0px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.picnewslist_info ul li p{float:left;width:100%;font-size:12px;color:#999;line-height:140%;}

.h_about{float:left;width:100%;padding:0px 5px;}



.home_news_list_list{float:left;width:100%;padding:0px 5px;}
.home_news_list_list ul li{float:left;width:100%;border-bottom:1px dashed #ddd;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0px 10px;border-top:none;color:#999}
.home_news_list_list ul li a{line-height:36px;DISPLAY:BLOCK;}


.tc_imgs{float:left;width:100%;}
.tc_imgs ul li{float:left;width:100%;margin-top:10px;}
.tc_imgs ul li img{float:left;width:100%;}



.mainbox{float:left;width:100%;padding:0px 10px 10px 10px;background:#FFF;margin-top:10px;}

.mainbox_info{float:left;width:100%;padding:0px 10px 10px 10px;background:#FFF;margin-top:0px;}



.showPage{float:left;width:100%;padding:0px 0px 10px 0px;margin-top:10px;}
           #page{
                float:left;width:100%;
            }
           #page ul li{
                float:left;width:25%;padding-right:10px;text-align:center;overflow:hidden;
            }
           #page ul li.p_b{
                float:left;width:25%;padding-right:0px;padding-left:10px;
            }
			
			
            #page a{
                display:block;
                float:left;
				width:100%;height:40px;border:1px solid #ddd;line-height:38px;

            }
            #page a:hover{
                color:#000;
                border:1px #000 solid;
            }

            #page p{
                float:left;
				width:100%;height:40px;border:1px solid #eee;line-height:38px;color:#999

            }

.newslist{float:left;width:100%;PADDING:5PX 0PX 0PX 0PX}
.newslist ul li{float:left;width:100%;border-bottom:1px solid #eee;padding:10px 0px 10px 0px;}

.newslist ul li  a{font-size:18px;color:#000;line-height:140%;}
.newslist ul li  img{float:right;width:120px;height:80px;margin-left:10px;}


.newslist ul li  span{padding-right:15px;font-size:12px;color:#999}

.foot{float:left;width:100%;text-align:center;line-height:40px;padding-bottom:60px;border-top:1px solid #eee;background:#FFF;MARGIN-TOP:10PX;PADDING-TOP:10PX;}
.footmenu{float:left;width:100%;position:fixed;left:0px;bottom:0px;height:40px;background:#237ABD}
.footmenu ul li{float:left;width:25%;text-align:center;border-left:1px solid #e0e0e0;margin-left:-1px;}
.footmenu ul li a{line-height:40px;color:#FFF;}




.titinfo{float:left;width:100%;border-top:1px dashed #eee;text-align:center;}
.titinfo span{padding-right:10px;font-size:12px;color:#999;line-height:40px;}

.smalltext{float:left;width:100%;padding:20px;border:1px solid #eee;background:#f5f5f5;}
.content_info{float:left;width:100%;margin-top:20px;padding-bottom:10px;}
.content_info img{float:left;width:100%;margin-top:10px;margin-bottom:20px;}


	/* 焦点图 */
	.slideBox{ position:relative; width:100%;  overflow:hidden; margin-top:0px;float:left;}
	.slideBox .hd{ position:absolute; height:28px; line-height:28px; top:0; right:0; z-index:1; }
	.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
	.slideBox .hd li.on{ background:#fff;  }
	
	.slideBox .bd{ position:relative; z-index:0; }
	.slideBox .bd li{ position:relative; }
	.slideBox .bd li .pic{float:left;width:100%;}
	.slideBox .bd li .pic img{float:left;width:100%;}









